delphi哪个版本支持发布osx64?

xxfly 9月前 669

用Delphixe10.1只能生成osx32,

在有的mac电脑上运行会提示,mac is not optimized for your mac,

this app needs to be updated by its developer to improve compatibility

查了下,说是64bit的系统,运行32bit的有这个提示

最新回复 (3)
  • xxfly 9月前
    0 引用 2
    谢谢,我下个试下
  • xxfly 9月前
    0 引用 3
    试了不支持,需要等10.3后的版本才支持
返回
发新帖